cant upgrade packages through apt: Error in openmediavault

  • Hi all,


    since a week I have the issue that I cannot update my system anymore. Everytime I use apt install or apt upgrade I get the following error message:

    When I try and reinstall openmediavault I get the same error.


    What is my problem?


    Info: 6.1.4-2 (Shaitan) on a proxmox host

  • Got it fixed.
    In case someone has the same problem, here is what fixed it for me:

    Code
    sudo pip3 uninstall jinja2
    sudo pip3 uninstall markupsafe
    
    sudo apt install --reinstall python3-jinja2 python3-markupsafe
  • medri

    Added the Label resolved

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!